View Issue Details

IDProjectCategoryView StatusLast Update
0001249Far ManagerPlugins APIpublic2010-12-15 20:11
Reportermontonero Assigned ToDrKnS  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindows 
Fixed in Version2.0 
Summary0001249: Вызов ACTL_REDRAWALL центрирует диалог
DescriptionЕсли в окне фара открыт любой диалог, то вызов ACTL_REDRAWALL переместит его в центр окна.
Steps To ReproduceНапример, это происходит при изменении размера консоли - там использован тот же самый код, что и в обработке вызова ACTL_REDRAWALL.
TagsNo tags attached.
Build1761

Relationships

related to 0000511 closedDrKnS Диалог ценрируется при выходе из вьюера\редактора, запущенного из него 

Activities

NightRoman

2010-01-21 10:33

reporter   bugnote:0004824

Этот тикет наверное связан:
http://bugs.farmanager.com/view.php?id=511

montonero

2010-01-21 17:41

reporter   bugnote:0004827

Насчет связан ли - сказать ничего не могу... Надо глянуть код. Но это вполне возможно. А как тут связи делаются? А то я тут еще не разобрался до конца с управлением...

DrKnS

2010-12-15 20:08

administrator   bugnote:0006017

1761.

Issue History

Date Modified Username Field Change
2010-01-20 21:37 montonero New Issue
2010-01-21 10:33 NightRoman Note Added: 0004824
2010-01-21 17:41 montonero Note Added: 0004827
2010-12-15 20:08 DrKnS Build => 1761
2010-12-15 20:08 DrKnS Note Added: 0006017
2010-12-15 20:08 DrKnS Status new => closed
2010-12-15 20:08 DrKnS Assigned To => DrKnS
2010-12-15 20:08 DrKnS Resolution open => fixed
2010-12-15 20:10 DrKnS Project Far Manager 1.7x => Far Manager
2010-12-15 20:11 DrKnS Category Plugins API => Dialog
2010-12-15 20:11 DrKnS Product Version 1.75 =>
2010-12-15 20:11 DrKnS Fixed in Version => 2.0
2010-12-15 20:11 DrKnS Category Dialog => Plugins API
2010-12-15 20:12 DrKnS Relationship added related to 0000511